# http://about.travis-ci.org/docs/user/languages/python/
language: python
python:
  - 2.7
  - 3.5
  - 3.6
  - 3.7

install:
  - python setup.py install
  - pip install coveralls flake8

script:
  - python setup.py test
  - flake8 mwclient

after_success:
  - coveralls
